package com.capgemini.fridaybooster.kubernetes.fbapp;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FBApp {

	public static void main(String[] args) {
		SpringApplication.run(FBApp.class, args);
	}

}
